## libmatch-simple-perl 0.004

=== debian/changelog ===
libmatch-simple-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#714624.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 16:22:52 +0200
