=== debian/control ===
Source: libmatch-simple-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 liblist-moreutils-perl,
 libsub-infix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmatch-simple-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmatch-simple-perl.git
Homepage: https://metacpan.org/release/match-simple

Package: libmatch-simple-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: simplified clone of smartmatch operator
 match::simple provides a simple match operator "|M|" that acts like a
 sane subset of the (as of Perl 5.18) deprecated smart match operator.
 Unlike smart match, the behaviour of the match is determined entirely
 by the operand on the right hand side.
