## libmatch-simple-perl 0.008

=== debian/changelog ===
libmatch-simple-perl (0.008-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 18:29:17 +0200

libmatch-simple-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + use Dist::Inkt packaging system.
    + Use Exporter::Tiny.
    + Use match::simple::XS if installed, not too old and not unstable.
    + Improved match::simple test cases.
    + Don't do `no overloading` on Perl < 5.10.1 in test cases.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libexporter-tiny-perl (not libtype-tiny-perl):
      Needed since 0.005.
    + Build-depend on either recent perl or recent libtest-simple-perl:
      Needed by testsuite since 0.005.
    + Recommends libmatch-simple-xs-perl: Used since 0.007.
    + Build-depend on libtest-fatal-perl: Needed by testsuite since
      0.007.
  * Update copyright info:
    + Drop notes on no longer included convenience code copies.
    + Extend coverage for main upstream author, and for packaging.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 May 2014 19:49:11 +0200
