=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
  perl,
  debhelper,
  dh-buildinfo,
- libtype-tiny-perl,
+ libexporter-tiny-perl,
  liblist-moreutils-perl,
- libsub-infix-perl
+ libsub-infix-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmatch-simple-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmatch-simple-perl.git
 Homepage: https://metacpan.org/release/match-simple
