=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for match::simple
 #
 # This program is free software; you can redistribute it and/or modify
@@ -28,7 +28,15 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/CPAN/authors/id/T/TO/TOBYINK
 
 # needed by upstream build and (always) at runtime
-deps = libtype-tiny-perl, liblist-moreutils-perl, libsub-infix-perl
+deps = libexporter-tiny-perl, liblist-moreutils-perl, libsub-infix-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps)
+# Needed by upstream testsuite
+deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+deps-test +=, libtest-fatal-perl
+
+# needed (often) at runtime
+recommends = libmatch-simple-xs-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
