## libmatch-simple-perl 0.009

=== debian/changelog ===
libmatch-simple-perl (0.009-2) unstable; urgency=medium

  * Update package relations:
    + Favor (build-)depending on recent perl over
      libscalar-list-utils-perl.
    + Stop build-depend on (recent perl or) libtest-simple-perl: Needed
      version provided by perl even in oldstable.
  * Bump debhelper compatibility level to 9.
  * Fix Vcs-Git to use canonical URL.
  * Declare compliance with Debian Policy 3.9.6.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Sep 2015 02:14:41 +0200

libmatch-simple-perl (0.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Backport to Perl 5.6.
    + Don't load Sub::Infix unless needed.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on recent libscalar-list-utils-perl (not
      liblist-moreutils-perl).
    + Tighten (build-)dependency on libsub-infix-perl.
    + Relax to recommend (not depend on) libsub-infix-perl.
  * Update copyright info:
    + Extend coverage for main upstream author to include earlier year.
    + Drop obsolete comment about CONTRIBUTING file.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Sep 2014 12:19:18 +0200
