=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
  debhelper,
  dh-buildinfo,
  libexporter-tiny-perl,
- liblist-moreutils-perl,
- libsub-infix-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
+ libsub-infix-perl (>= 0.004),
  libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmatch-simple-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmatch-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmatch-simple-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmatch-simple-perl.git
 Homepage: https://metacpan.org/release/match-simple
 
 Package: libmatch-simple-perl
