## libmatch-simple-perl 0.010

=== debian/changelog ===
libmatch-simple-perl (0.010-3) unstable; urgency=medium

  * Team upload.
  * Move libsub-infix-perl from Recommends to Depends.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jun 2022 00:09:43 +0200

libmatch-simple-perl (0.010-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:27:18 +0100

libmatch-simple-perl (0.010-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:02:32 +0100

libmatch-simple-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix for arrays of scalars.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to version 4.
    + Track MetaCPAN URL.
    + Mention gbp import-orig --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info:
    + Extend coverage of Debian packaging.
    + Extend coverage for main upstream author.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 04:14:48 +0100
