=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
  libexporter-tiny-perl,
  perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
@@ -12,10 +12,11 @@
  libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmatch-simple-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmatch-simple-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-perl
 Homepage: https://metacpan.org/release/match-simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmatch-simple-perl
 Architecture: all
