=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for match::simple
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,14 +27,10 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/match
 DEB_UPSTREAM_URL = http://www.cpan.org/CPAN/authors/id/T/TO/TOBYINK
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # needed by upstream build and (always/often) at runtime
 deps = libexporter-tiny-perl
 deps +=, perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-deps-recommend = libsub-infix-perl (>= 0.004)
+deps +=, libsub-infix-perl (>= 0.004)
 
 # Needed by upstream testsuite
 deps-test = libtest-fatal-perl
