## libmatch-simple-perl 0.012

=== debian/changelog ===
libmatch-simple-perl (0.012-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.012.
  * debian/watch: use uscan macros.
  * Update debian/upstream/metadata.
  * Switch from cdbs to debhelper.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 17:10:36 +0200

libmatch-simple-perl (0.010-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045846)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 11:20:17 +0100
