=== debian/control ===
Source: libmatch-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexporter-tiny-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libsub-infix-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-perl.git
Homepage: https://metacpan.org/release/match-simple
Rules-Requires-Root: no

Package: libmatch-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-tiny-perl,
         libscalar-list-utils-perl,
         libsub-infix-perl
Recommends: libmatch-simple-xs-perl (>= 0.002)
Description: simplified clone of smartmatch operator
 match::simple provides a simple match operator "|M|" that acts like a
 sane subset of the (as of Perl 5.18) deprecated smart match operator.
 Unlike smart match, the behaviour of the match is determined entirely
 by the operand on the right hand side.
